.curtains_container{
    width: 100%;
    padding: 20px 50px;
    margin-top: 4rem;
}
.curtain-form-group{
    margin-top: 10px;
    margin-bottom: 10px;
}
#base_form{
    display: none;
}
.form-curt-id,
.form-court-separator{
    line-height: calc(1.5em + .75rem + 2px);
    text-align: center;
    width: 3rem;
    margin: auto;
}
.form-curt-id{
    border-radius: 5px;
    background-color: #dbdbdb;
}
a.add_dimension_button{
    text-decoration: none;
}
a.remove_dimension_button{
    text-decoration: none;
}

a.add_dimension_button:hover i,
a.remove_dimension_button:hover i{
    font-weight: 900;
}
.form_label{
    font-weight: bold;
    line-height: 2.5;
    text-align: right;
}